.RoomPhoto {
  text-align: center;
  margin-bottom: 5%;
}

.displaying_images_RoomPhoto {
  width: 80%;
  margin: 0 10%;
  height: 100%;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-gap: 10px;
  margin-top: 20px;
}

.image_RoomPhoto {
  position: relative;
  min-width: 50px;
  width: 100%;
  height: 100%;
  min-height: 60px;
}

@media screen and (min-width: 600px) {
  .displaying_images_RoomPhoto {
    grid-template-columns: repeat(6, 1fr);
  }
  .image_RoomPhoto {
    min-height: 120px;
  }
}
